Endpoint Vulnerability

Ubuntu Security Notice USN-2475-1

Description

GTK+ improperly handled the menu key, possibly allowing lock screen bypass.

Affected Products

gtk+3.0 - GTK+ graphical user interface library

References

,